BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.bd_gray {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 1px solid; COLOR: #29336e; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: "MS Sans Serif", "Microsoft Sans Serif"; TEXT-DECORATION: none
}
.td_white {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.td_rl_white {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: black 0px solid
}
.td_rbl_white {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 18px
}
.td_rl_gray {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: black 0px solid
}
.td_tb_gray {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.td_brown {
	BORDER-RIGHT: #cc6600 1px solid; BORDER-TOP: #cc6600 1px solid; BORDER-LEFT: #cc6600 1px solid; BORDER-BOTTOM: #cc6600 1px solid
}
.td_gray {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 1px solid; COLOR: #cc6600; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: "MS Sans Serif", "Microsoft Sans Serif"
}
.font_ms_gray {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: "MS Sans Serif", "Microsoft Sans Serif"; TEXT-DECORATION: none
}
.font_verdana_brown {
	FONT-SIZE: 11px; COLOR: #cc6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.font_verdana_brown A:link {
	FONT-SIZE: 11px; COLOR: #cc6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.font_verdana_brown A:visited {
	FONT-SIZE: 11px; COLOR: #cc6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.font_verdana_brown A:hover {
	FONT-SIZE: 11px; COLOR: #cc6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.font_verdana_brown_eng {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.td_tb_brown {
	BORDER-RIGHT: #cc6600 0px solid; BORDER-TOP: #cc6600 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #cc6600 0px solid; COLOR: #cc6600; BORDER-BOTTOM: #cc6600 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.td_tb_main {
	BORDER-RIGHT: #793c05 1px solid; BORDER-TOP: #793c05 1px solid; BORDER-LEFT: #793c05 1px solid; BORDER-BOTTOM: #793c05 1px solid
}
.td_tb_mail {
	BORDER-RIGHT: #793c05 0px solid; BORDER-TOP: #793c05 1px solid; BORDER-LEFT: #793c05 0px solid; BORDER-BOTTOM: #793c05 1px solid
}
.td_tb_board {
	BORDER-RIGHT: #acac9f 1px solid; BORDER-TOP: #acac9f 1px solid; BORDER-LEFT: #acac9f 1px solid; BORDER-BOTTOM: #acac9f 1px solid
}
.td_tb_mail1 {
	BORDER-RIGHT: #793c05 0px solid; BORDER-TOP: #793c05 1px solid; BORDER-LEFT: #793c05 0px solid; BORDER-BOTTOM: #793c05 0px solid
}
.tb_tb_index1 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 0px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.td_tb_index2 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 0px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 0px solid
}
.td_bottom_brown {
	BORDER-RIGHT: #cc6600 0px solid; BORDER-TOP: #cc6600 0px solid; BORDER-LEFT: #cc6600 0px solid; BORDER-BOTTOM: #cc6600 1px solid
}
.td_black {
	BORDER-RIGHT: #999999 1px solid; BACKGROUND-POSITION: right 50%; BORDER-TOP: #999999 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #999999 1px solid; COLOR: #333333; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: "MS Sans Serif", "Microsoft Sans Serif"
}
.font_head {
	FONT-WEIGHT: bolder; FONT-SIZE: x-large; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.td_button {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 11px; PAGE-BREAK-AFTER: always; BORDER-LEFT: #666666 1px solid; CURSOR: hand; COLOR: #333333; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: "MS Sans Serif", "Microsoft Sans Serif"
}
.font_ms_gray A:link {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: "MS Sans Serif", "Microsoft Sans Serif"; TEXT-DECORATION: none
}
.font_ms_gray A:visited {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: "MS Sans Serif", "Microsoft Sans Serif"; TEXT-DECORATION: none
}
.font_ms_gray A:hover {
	FONT-SIZE: 11px; COLOR: #996600; FONT-FAMILY: "MS Sans Serif", "Microsoft Sans Serif"; TEXT-DECORATION: underline
}
